/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/297e51");
  
@font-face {font-family: 'CenturyGothicStd';src: url('../fonts/297E51_0_0.eot');src: url('../fonts/297E51_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/297E51_0_0.woff') format('woff'),url('../fonts/297E51_0_0.ttf') format('truetype');}


body
{
font-family:  'CenturyGothicStd', 'Century Gothic', Arial, Helvetica, sans-serif;
font-size:100.01%;
} 

/* INHALT */
h1 {font-size:18px;margin-bottom:6px;font-weight:bold;text-transform:uppercase;}
h2{font-size:14px;text-transform:uppercase;margin-bottom:6px;font-weight:normal;}
h3{margin-bottom:6px;}
p, td th, li,span, div {} 

a {color:rgb(0,118,189);text-decoration:none;}
#inhalt img {}
#inhalt .clear {height:30px;}
a.active {color:rgb(146,146,146) !important;}

/* Linkklassen */
a.intern {}
a.extern {}
a.pdf {background-image:url('../img/pdf.png'); background-repeat:no-repeat;padding-left:22px;padding-bottom:5px;display:block;background-size:17px 17px;}
a.lightbox {}
a.mail {}





/* INFO */
#info h1 {font-size:16px;margin-bottom:6px;font-weight:normal;}
#info  h2{font-size:14px;text-transform:uppercase;margin-bottom:6px;font-weight:normal;}
#info  h3{margin-bottom:6px;}
#info  a {color:rgb(0,118,189);text-decoration:none;}
#info  img {padding-bottom:10px;}
/* TEASER */
div.a1_teasermenu_image {margin-bottom:10px;}

/* Akkordeon */
.csc-frame-invisible > div.cbody {display:none;padding:0.5em 0em 0.5em 0em;border-bottom:1px solid #909090;margin-left:0px !important;}
.contentrechts .csc-frame-invisible div.cbody {}
.csc-frame-invisible header h1, .csc-frame-invisible header h2{background-color:transparent;color:rgb(0,118,189);text-transform:uppercase;margin:0em;padding:0.5em 0em 0.5em 0em;font-weight:normal;border-bottom:1px solid #909090;}
.csc-frame-invisible header h1, .csc-frame-invisible header h2 {background-image:url(../img/down.gif);background-repeat:no-repeat;background-position:right 12px;}
.csc-frame-invisible header.open  h1,.csc-frame-invisible header.open  h2  {background-image:url(../img/up.gif);background-repeat:no-repeat;background-position:right 12px;} 


.csc-mailform form {padding:0;margin:0;}
div.csc-mailform  fieldset ol {margin:0px ;padding:0px }

div.csc-mailform fieldset li {margin-left:0px;padding-left:0px;}
div.csc-mailform legend {color:rgb(146,146,146);margin:1em 0em 1.5em 0em; font-size:14px;font-weight:normal;}
div.csc-mailform input,
div.csc-mailform select,
div.csc-mailform textarea
{
border:1px solid rgb(146,146,146);    
    
}
div.csc-mailform input[type='text'] {min-width:200px;} 


.csc-mailform label em:before {
    color: rgb(146,146,146);
    content: " *";
    display: inline !important;
}
.csc-mailform label em {
    color: transparent;
    display: inline;
}

